#wrapper {
	position: relative;
	margin: 0 auto;
	width: 1200px;
}

/*========== Header ==========*/
#page-header {
	position: relative;
	height: 125px;
}

/*----- Logo -----*/
#page-header .logo {
	position: absolute;
	top: 0;
	height: 140px;
	left: 30px;
	width: 177px;
	z-index: 2;
}

/*----- Meta-Navigation -----*/
#top-meta-navigation {
	position: absolute;
	top: 30px;
	right: 200px;
}

#top-meta-navigation ul {
	list-style-type: none;
	text-align: right;
}

#top-meta-navigation ul li {
	display: inline;
}

#top-meta-navigation ul li a {
	color: #0c0c0d;
	font-size: 10px;
	text-transform: uppercase;
}

/*----- Searchbox -----*/
#searchbox {
   	position: absolute;
	top: 26px;
	right: 30px;
	float: right;
}

#ke_search_sword {
	height: 15px;
	margin-right: -30px;
	outline:none;
	padding: 5px 25px 5px 5px;
	width: 120px;
}

#searchbox #kesearch_submit {
	border: none;
	font-size: 0;
	height: 15px;
	margin: 0 5px 0 0;
	vertical-align: middle;
	width: 15px;
}

/*----- Main-Navigation-----*/
#main-navigation {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 1;
}

#main-navigation ul {
	background-color: #333333;
	height: 40px;
	line-height: 40px;
	list-style-type: none;
	text-align: right;
}

#main-navigation ul li {
	display: inline;
	margin: 0 30px 0 0;
}

#main-navigation ul li:hover a {
	color: #d91c32;
}

#main-navigation ul li a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

#main-navigation ul .active a,
#main-navigation ul .current a {
	color: #d91c32;
}

#main-navigation ul .active ul,
#main-navigation ul .current ul {
	display: none;
}


/*========== Content ==========*/
#content {
	margin: 65px 0 120px 0;
	overflow: hidden;
}

/*----- Visual - Bereich -----*/
#visual {
 	background-color: #e30613;
	color: #FFFFFF;
	min-height: 307px;
}

#visual a {
	color: #FFFFFF !important;
}

/* Slider - Item */
#visual .lof-wrapper .lof-item {
	width: 1040px;
}

/* Slider - Item - Image */
#visual .lof-wrapper .lof-item img {
	width: 600px;
}

/* Slider - Item - Text */
#visual .lof-wrapper .lof-description {
	position: absolute !important;
	bottom: 0 !important;
	margin-left: 630px;
	padding: 0;
	width: auto !important;
}

#visual .lof-wrapper .lof-description h3 {
	font-size: 20px !important;
	line-height: 20px;
	margin: 0 0 25px 0;
}

#visual .lof-wrapper .readmore {
	display: block;
	margin: 45px 0 0 0;
	font-size: 12px;
}

/* Slider - Punkte - Navigation */
#visual .navigationControl {
	margin: 10px 138px; /* (600px Bildbreite - 324px) / 2 */
	padding: 0;
	width: 324px !important; /* 18 Punkte * (12px Breite + 6px padding)*/
}


/*----- Main-Content -----*/
#main-content {
	background-color: #FFFFFF;
	border-bottom: 1px #e0dfdf solid;
	float: right;
	margin: 0 0 0 20px;
	padding: 35px 20px;
	width: 880px;
}

#main-content .content-box {
	background: #f6f5f5;
	border: 1px #000000 solid;
	padding: 20px;
	width: auto;
}

#main-content .content-box .csc-default {
	width: 450px;
}

#main-content .rot {
	color: #d91c32;
}

#main-content .quote {
	border-top: 1px solid #CCCCCC;
	padding-top:20px;
}

/* Listen */
.wrapper-inner #main-content ul {
	color: #333333;
	line-height: 20px;
	list-style-type: disc;
	margin: 0 0 20px 0;
}

/*.wrapper-inner #content #main-content .csc-frame ul li ul {
	padding: 0;
}*/


/* Navi + Listen */
#main-content .csc-menu,
#main-content .sitemap-content-menu {
	list-style-type: none !important;
}

#main-content ul li {
	margin: 0 0 5px 0;
}

#main-content ul li ul {
	margin: 0 0 10px 20px;
}

/* p "nodistance" */
#main-content .nodistance {
	margin: 0;
}

#main-content .nodistance p {
	margin: 0;

}



/* Abstand unten - default Artikel */
#main-content .csc-frame,
#main-content .csc-default {
	margin: 0 0 45px 0;
}

/* Tabellen */
#main-content .box {
	padding: 20px;
}

#main-content .contenttable td {
	padding: 0 10px;
}

#main-content .csc-menu dd {
	margin: 0 0 20px 0;
}

#main-content .td-0,
#main-content .td-1,
#main-content .td-2{
	padding: 0 20px 20px 5px !important;
}

#main-content .contenttable {
	border: none;

}


#main-content .csc-default .csc-default,
#main-content #c542 {
	margin: 0;
}


#main-content .col-2 {
	float: left;
}

/* Texte mit Bild */
#main-content #c7396 .csc-textpic-text,
#main-content #c7397 .csc-textpic-text {
	width: 147px;
}

#main-content .csc-textpic-text p {
	margin-top: 0;
}
#main-content .csc-textpic-imagewrap {
	margin: 0 0 20px 20px;
}

#main-content .csc-textpic-intext-left .csc-textpic-imagewrap {
	margin: 0 20px 20px 0;
}

#main-content .csc-textpic-above .csc-textpic-imagewrap {
	margin: 0;
}

#main-content .csc-textpic-caption {
	margin: 10px 0 0 0;
}


#main-content .left {
	float: left;
	margin: 0 20px 0 0;
}


/*----- Suche -----*/
#main-content .search_input {
	width: 150px;
}

/* Lupe-Button */
#kesearch_submit {
	border: none;
	font-size: 0;
	height: 15px;
	/*margin-top: -30px;*/
	vertical-align: middle;
	width: 15px;
}

/* Select-Box */
#kesearch_filters select {
	width: 150px;
}

/* Zurück-Button */
#main-content .resetButton {
	background: none;
	background-color: #e30613;
	border: none;
	display: block;
	color: #FFFFFF;
	line-height: normal;
	text-align: center;
	width: 140px;
}

#main-content .resetButton:hover {
	text-decoration: none;
}

/* Betrifft u.a. span-tag im Button  */
#main-content .tx-kesearch-pi1 span {
	margin: 0;
	padding: 0;
}

/* Suchergebnis-Box oben und unten */
#kesearch_pagebrowser_top,
#kesearch_pagebrowser_bottom {
	margin: 20px 0 0 0;
	padding: 0;
}

/* Betrifft Tabelle der Seitenzahlen */
#main-content .pages_total table {
	margin: 5px auto 0 auto;
}

/* Vor-/Zurück-Pfeile in Suchergebnis-Box oben/unten*/
#main-content .prev,
#main-content .next {
	height: 10px;
	margin: 3px 0 0 0;
	width: 10px;
}

/* Zurück-Pfeil oben/unten */
#main-content .prev {
	background: url(../images/arrow-left.png) no-repeat;
}

/* Vor-Pfeil oben/unten */
#main-content .next {
	background: url(../images/arrow-right.png) no-repeat;
}

/* Aktive Seite */
#main-content table .current {
	color: #333333;
}

/* Sortierungs-Links (Datum/Titel)*/
#kesearch_ordering .ordering ul {
	list-style-type: none;
}

#kesearch_ordering .sortlink a {
	padding: 0 10px 0 0;
}

/* Suchergebnisse */
#kesearch_results {
	padding: 0;
}

#kesearch_results li {
	margin: 0 0 45px 0;
}

/* Such-Wort Hervorhebung */
#kesearch_results .hit {
	color: #300000;
	font-style: italic;
}

/* Graue Detail-Box in Suchergebnissen */
#kesearch_results .add-info {
	margin: 20px 0 0 0;
}


/*----- Kontakt -----*/

/* Abstand Text - Box */
#main-content .tx-pilmailform-pi1 table tr td {
	padding: 0 20px 5px 0;
}

#main-content .freecapnotice {
	margin: 45px 0 20px 0;
}

.wrapper-inner .tx-srfreecap-pi2-cant-read {
	margin: 0;
}

#main-content .tx-pilmailform-pi1 table tr td img {
	margin: 0;
}


/*----- Anmeldung/ Kontaktformular etc. -----*/
#main-content .csc-mailform-field {
	margin: 0 0 10px 0;
}

#mailformBeitrag,
#mailformAbbuchung,
#mailformAnrede,
#mailformLSVD-Newsletter,
#mailformMaterialien,
#mailformPartner,
#mailformformtype_mail,
#mailformBeginn,
#mailformBefristung_so,
#mailformBenachrichtigung,
#mailformSpendenbescheinigung,
#mailformMaterialien_für_den_Schenker {
	position: static !important;
	display: block;
	margin: 10px 0 0 0;
}


#main-content .csc-mailform-label {
	margin: 0;
}

#main-content #c691 .csc-mailform-field input {
	position: absolute;
	left: 400px;
	margin: 0 0 10px 0;
}

#main-content .csc-mailform .csc-mailform-field input {
	position: absolute;
	left: 450px;
}

#main-content #mailformJa_ich_unterstuetze_die_Aktion_Gleichheitsartikel! {
	position: static !important;
}

/*----- Veranstaltungskalender -----*/
#main-content  #c591 ul li ul {
	margin: 0 0 20px 0;
}


/*----- Statistik -----*/
#main-content .csc-textpic-center .csc-textpic-imagewrap {
	margin: 0;
}

/*----- Anmeldung -----*/
#main-content .tx-felogin-pi1 legend,
#main-content .tx-felogin-pi1 #pass {
	margin: 0 0 20px 0;
}

#main-content .tx-felogin-pi1 label {
	margin: 0 0 5px 0;
}

#main-content #user {
	margin: 0 0 10px 0;
}

#main-content #permalogin {
	display: inline !important;
}

#main-content .membership-application input {
	margin-right: 10px;
}


/*----- Sitemap -----*/
#main-content .csc-sitemap ul {
	margin: 0 0 20px 30px;
	line-height: 17px;
}

#main-content .csc-sitemap ul li ul {
	margin: 10px 0 60px 30px;
}

#main-content .csc-sitemap ul li ul li ul {
	margin: 5px 0 20px 30px;
}



/*========== Sidebar ==========*/
.sidebar {
	float: left;
	width: 260px;
}

/*----- Sub-Navigation -----*/
.sidebar nav ul {
	background: #FFFFFF;
	border-bottom: 1px #e0dfdf solid;
}

.sidebar nav ul li {
	min-height: 40px;
}

.sidebar nav ul li a {
	color: #d91c32;
	display: block;
	line-height: normal;
	padding: 12px 20px;
	vertical-align: middle;
	width: auto;
}

.sidebar nav ul li:hover,
.sidebar nav ul .current,
.sidebar nav ul .active {
	background-color: #d91c32;
}

.sidebar nav ul li:hover a,
.sidebar nav ul .current a,
.sidebar nav ul .active a{
	color: #FFFFFF;
}

/* Sub-Navigation 2. Ebene */
.sidebar nav ul .current ul,
.sidebar nav ul .active ul {
	border: none;
}

.sidebar nav ul .current ul li a,
.sidebar nav ul .active ul li a {
	color: #d91c32;
	padding: 12px 20px 12px 40px;
	vertical-align: middle;
}

.sidebar nav ul .current ul li a:hover,
.sidebar nav ul .active ul li a:hover {
	color: #FFFFFF;
}

.sidebar nav ul .current ul .current a,
.sidebar nav ul .current ul .active a,
.sidebar nav ul .active ul .current a,
.sidebar nav ul .active ul .active a {
	color: #FFFFFF;
}

/* Sub-Navigation 3. Ebene */
.sidebar nav ul .current ul .current ul li a,
.sidebar nav ul .active ul .current ul li a,
.sidebar nav ul .current ul .active ul li a,
.sidebar nav ul .active ul .active ul li a {
	color: #d91c32;
	padding: 12px 20px 12px 60px;
	vertical-align: middle;
}

.sidebar nav ul .current ul .current ul li a:hover,
.sidebar nav ul .active ul .current ul li a:hover,
.sidebar nav ul .current ul .active ul li a:hover,
.sidebar nav ul .active ul .active ul li a:hover {
	color: #FFFFFF;
}

.sidebar nav ul .current ul .current ul .current a,
.sidebar nav ul .current ul .active ul .current a,
.sidebar nav ul .active ul .current ul .current a,
.sidebar nav ul .active ul .active ul .current a,
.sidebar nav ul .current ul .current ul .active a,
.sidebar nav ul .current ul .active ul .active a,
.sidebar nav ul .active ul .current ul .active a,
.sidebar nav ul .active ul .active ul .active a {
	color: #FFFFFF;
}


/*----- Bottom-Navigation -----*/
#bottom-meta-navigation {
	position: absolute;
	height: 30px;
	background-color: #000000;
	width: 100%;
}

#bottom-meta-navigation ul {
	line-height: 30px;
	list-style-type: none;
	text-align: right;
}

#bottom-meta-navigation li {
	display: inline;
	margin: 0 0 0 20px;
}

#bottom-meta-navigation .last {
	margin: 0 30px 0 20px;
}

#bottom-meta-navigation a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

label[for=mailformStrasse],
label[for=mailformPostleitzahl],
label[for=mailformOrt],
label[for=mailformLand],
label[for=mailformGeburtsdatum],
label[for=mailformeMail],
label[for=mailformName],
label[for=mailformVorname]
{
	font-weight: bold
}

/*  felogin form
    2015-04-24, SF */

.tx-felogin-pi1 form { padding-top: 12px; padding-bottom: 12px;  }
.tx-felogin-pi1 label { font-weight: bold; padding-bottom: 6px;  }
.tx-felogin-pi1 input[type="submit"]  { margin-top: 12px; }